O Plugin Vindi WooCommerce depende da versão 3.5 do WooCommerce Extra Checkout Fields for Brazil para funcionar!

https://qwertyasd.icij.com.br/wp-login.php
array(0) {
}
  • Ínicio